:root {
    --ss-color-100896: #333333;
    --ss-color-100897: #0D2F56;
    --ss-color-100903: #54D4D6;
    --ss-color-102035: #F1F1F1;
    --ss-color-100896-dark: #1a1a1a;
    --ss-color-100897-dark: #00163d;
    --ss-color-100903-dark: #3bbbbd;
    --ss-color-102035-dark: #d8d8d8;
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Montserrat', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 18px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Montserrat', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

